<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.tools.ant.module/3">
    <module_version install_time="1276184488316" last="true" origin="installer" specification_version="3.41.1.2">
        <file crc="3691168879" name="ant/bin/ant"/>
        <file crc="2894713442" name="ant/bin/ant.bat"/>
        <file crc="3888342310" name="ant/bin/ant.cmd"/>
        <file crc="3542151594" name="ant/bin/antRun"/>
        <file crc="1972953576" name="ant/bin/antRun.bat"/>
        <file crc="183723485" name="ant/bin/antRun.pl"/>
        <file crc="3886796075" name="ant/bin/antenv.cmd"/>
        <file crc="1170364159" name="ant/bin/complete-ant-cmd.pl"/>
        <file crc="764926773" name="ant/bin/envset.cmd"/>
        <file crc="726621973" name="ant/bin/lcp.bat"/>
        <file crc="843725328" name="ant/bin/runant.pl"/>
        <file crc="770585742" name="ant/bin/runant.py"/>
        <file crc="3300495975" name="ant/bin/runrc.cmd"/>
        <file crc="1326315426" name="ant/etc/ant-bootstrap.jar"/>
        <file crc="217525316" name="ant/etc/changelog.xsl"/>
        <file crc="3337405972" name="ant/etc/checkstyle/checkstyle-frames.xsl"/>
        <file crc="2197750385" name="ant/etc/checkstyle/checkstyle-text.xsl"/>
        <file crc="3616949689" name="ant/etc/checkstyle/checkstyle-xdoc.xsl"/>
        <file crc="4129304076" name="ant/etc/coverage-frames.xsl"/>
        <file crc="1467231341" name="ant/etc/jdepend-frames.xsl"/>
        <file crc="1880582538" name="ant/etc/jdepend.xsl"/>
        <file crc="2442738685" name="ant/etc/junit-frames-xalan1.xsl"/>
        <file crc="569639059" name="ant/etc/junit-frames.xsl"/>
        <file crc="589220347" name="ant/etc/junit-noframes.xsl"/>
        <file crc="3295503148" name="ant/etc/log.xsl"/>
        <file crc="1316643094" name="ant/etc/maudit-frames.xsl"/>
        <file crc="4189635727" name="ant/etc/mmetrics-frames.xsl"/>
        <file crc="1674363330" name="ant/etc/tagdiff.xsl"/>
        <file crc="3952239986" name="ant/lib/ant-antlr.jar"/>
        <file crc="1548702440" name="ant/lib/ant-apache-bcel.jar"/>
        <file crc="4209607939" name="ant/lib/ant-apache-bsf.jar"/>
        <file crc="3263548671" name="ant/lib/ant-apache-log4j.jar"/>
        <file crc="1837424659" name="ant/lib/ant-apache-oro.jar"/>
        <file crc="4198235941" name="ant/lib/ant-apache-regexp.jar"/>
        <file crc="3084405895" name="ant/lib/ant-apache-resolver.jar"/>
        <file crc="1755779239" name="ant/lib/ant-apache-xalan2.jar"/>
        <file crc="661239629" name="ant/lib/ant-commons-logging.jar"/>
        <file crc="1044179990" name="ant/lib/ant-commons-net.jar"/>
        <file crc="4162016938" name="ant/lib/ant-jai.jar"/>
        <file crc="3643465213" name="ant/lib/ant-javamail.jar"/>
        <file crc="1599830866" name="ant/lib/ant-jdepend.jar"/>
        <file crc="2449094989" name="ant/lib/ant-jmf.jar"/>
        <file crc="1966176567" name="ant/lib/ant-jsch.jar"/>
        <file crc="1415655433" name="ant/lib/ant-junit.jar"/>
        <file crc="2298550524" name="ant/lib/ant-launcher.jar"/>
        <file crc="93590471" name="ant/lib/ant-netrexx.jar"/>
        <file crc="854978311" name="ant/lib/ant-nodeps.jar"/>
        <file crc="2068206284" name="ant/lib/ant-stylebook.jar"/>
        <file crc="1213628977" name="ant/lib/ant-swing.jar"/>
        <file crc="469844789" name="ant/lib/ant-testutil.jar"/>
        <file crc="3193285615" name="ant/lib/ant-trax.jar"/>
        <file crc="3806513960" name="ant/lib/ant.jar"/>
        <file crc="1196422988" name="ant/nblib/bridge.jar"/>
        <file crc="953143122" name="config/Modules/org-apache-tools-ant-module.xml"/>
        <file crc="703854632" name="modules/org-apache-tools-ant-module.jar"/>
    </module_version>
</module>
